/* Sub-feature css *****/

dd.chalkboard{
	background: #000 url("/assets/images/template/background-chalk-board.jpg") repeat-x scroll center;
}
.sub-feature2 div {
}

dt.subdiv2 {
	border:1px #333333 solid;
	background-color:#F0F0F0;
	text-align:left;
	padding-left:25px;
	font-size:20px;
}

.sub-feature2 dd {
	
}

.sub-feature2 dt a {
	color:#333333;
}

.sub-feature2 dt {
	display: block;
}

.sub-feature2 dd {
	background-color: #333;
	border-top: 1px solid #7F7F7F;
	display: block;
}